Visualizzazione risultati 1 fino 2 di 2

Discussione: Aggiornamento PHP

  1. #1
    Data registrazione
    05-03-2018
    Messaggi
    5

    Predefinito Aggiornamento PHP

    Uso Joomla, compare questo:
    We have detected that your server is using PHP 5.6.40 which is obsolete and no longer receives official security updates by its developers. The Joomla! Project recommends upgrading your site to PHP 7.1 or later which will receive security updates at least until 2019-12-01. Please ask your host to make PHP 7.1 or a later version the default version for your site. If your host is already PHP 7.1 ready please enable PHP 7.1 on your site's root and 'administrator' directories – typically you can do this yourself through a tool in your hosting control panel, but it's best to ask your host if you are unsure.
    Come si aggiorna?

  2. #2
    L'avatar di alemoppo
    alemoppo non è connesso Staff AV
    Data registrazione
    24-08-2008
    Residenza
    PU / BO
    Messaggi
    15,370

    Predefinito

    Puoi cambiare la versione di PHP da qui.

    Ciao!

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •